/*
 * Fills the query string of the middleegyptian search, and submits the form.
 */
function vygus(mdcTransliteration) {
  document.getElementById("middleegyptian-query").value = mdcTransliteration;
  document.getElementById("middleegyptian-form").submit();
  return false;
}